当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 62 篇帖子 ]  前往页数 1, 2, 3, 4, 5  下一页
作者 内容
1 楼 
 文章标题 : 使用intel集成显卡的朋友最好不要马上升级或者安装ubuntu 9.04
帖子发表于 : 2009-04-25 11:51 

注册: 2007-07-07 21:35
帖子: 38
送出感谢: 0 次
接收感谢: 0 次
目前ubuntu 9.04对于intel集成显卡的支持有问题,被compiz列入黑名单,打不开3D特效

而且2D渲染速度也非常慢,cpu占用率很高

在这个帖子里面有详细的论述:
http://www.ubuntugeek.com/intel-graphic ... users.html

即使按照他的做法打完补丁,你也会发现打开uxa加速有严重问题,firefox渲染网页非常慢,并且很容易死掉。

大家再等等吧。

对ubuntu的新版本推出有点失望,多测试一下不行么,intel的集显可能是地球上现在使用最多的显卡了,连这个都支持不好,这个9.04正式版放到微软可能连bata1版本都算不上。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 使用intel集成显卡的朋友最好不要马上升级或者安装ubuntu 9.04
帖子发表于 : 2009-04-25 11:53 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
已阅,同意,照做! :em06


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 使用intel集成显卡的朋友最好不要马上升级或者安装ubuntu 9.04
帖子发表于 : 2009-04-25 11:54 

注册: 2006-08-29 10:31
帖子: 157
送出感谢: 0 次
接收感谢: 0 次
公司的机器就是Intel的集成显卡,没发现问题


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 使用intel集成显卡的朋友最好不要马上升级或者安装ubuntu 9.04
帖子发表于 : 2009-04-25 11:54 

注册: 2007-05-06 0:53
帖子: 198
送出感谢: 0 次
接收感谢: 0 次
我ati的显卡装的也狂出问题,
为什么每次安装的时候对于ati的显卡都会出这样那样的问题??!!!


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 使用intel集成显卡的朋友最好不要马上升级或者安装ubuntu 9.04
帖子发表于 : 2009-04-25 11:55 

注册: 2007-02-28 23:17
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
我的965,在BETA时可以正常开启3D效果,现在升级到正式版了,反而不行了...失望呀!


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 使用intel集成显卡的朋友最好不要马上升级或者安装ubuntu 9.04
帖子发表于 : 2009-04-25 11:56 

注册: 2007-07-07 21:35
帖子: 38
送出感谢: 0 次
接收感谢: 0 次
gothicane 写道:
公司的机器就是Intel的集成显卡,没发现问题


你打开compiz特效试试,或者运行一下glxgear看看帧数就知道了。或者你拖动一下flash多的网页就会发现速度明显有拖慢(对比810)

当服务器是没什么问题。主要是2d和3d渲染效率的问题


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 使用intel集成显卡的朋友最好不要马上升级或者安装ubuntu 9.04
帖子发表于 : 2009-04-25 11:57 
头像

注册: 2007-06-13 15:57
帖子: 12564
地址: 在他乡
送出感谢: 50
接收感谢: 86
LTS不是挺好的吗


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 使用intel集成显卡的朋友最好不要马上升级或者安装ubuntu 9.04
帖子发表于 : 2009-04-25 12:53 

注册: 2008-09-28 23:37
帖子: 52
送出感谢: 0 次
接收感谢: 0 次
是啊,现在还是在8。04呢,还是不要老折腾自己的好。呵呵。


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 使用intel集成显卡的朋友最好不要马上升级或者安装ubuntu 9.04
帖子发表于 : 2009-04-25 12:59 
头像

注册: 2009-03-26 22:35
帖子: 146
送出感谢: 0 次
接收感谢: 0 次
确实有点后悔了,不该删掉8.10装9.04的


_________________
珍惜现在,展望未来,开源!!!


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 使用intel集成显卡的朋友最好不要马上升级或者安装ubuntu 9.04
帖子发表于 : 2009-04-25 13:31 
头像

注册: 2007-08-02 12:18
帖子: 146
送出感谢: 0 次
接收感谢: 0 次
我的8.04开compiz时会突然死掉,正是想摆脱这个问题才换的,哎
不过对其他的很满意


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 使用intel集成显卡的朋友最好不要马上升级或者安装ubuntu 9.04
帖子发表于 : 2009-04-25 14:21 
头像

注册: 2008-10-01 0:20
帖子: 845
系统: ubuntu kylin14.04.3
送出感谢: 1
接收感谢: 0 次
我手动解决了


_________________
自由软件爱好者


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 使用intel集成显卡的朋友最好不要马上升级或者安装ubuntu 9.04
帖子发表于 : 2009-04-25 18:11 
头像

注册: 2009-03-26 22:35
帖子: 146
送出感谢: 0 次
接收感谢: 0 次
我吧内核升级到30版本了


_________________
珍惜现在,展望未来,开源!!!


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 使用intel集成显卡的朋友最好不要马上升级或者安装ubuntu 9.04
帖子发表于 : 2009-04-25 23:21 

注册: 2009-04-06 17:13
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
ai~~~~zao dian kan dao ni zhe tie zi jiu hao le . wo shi wang luo sheng ji dao 9.04 de ,sheng ji hou ,ka de yao si. gang gang ke pan chong zhuang 9.04 fa xian hai shi yi yang de ka . zhun bei zai ci chong zhuang hui 8.10 le.

yun si le !!!


页首
 用户资料  
 
14 楼 
 文章标题 : Re: 使用intel集成显卡的朋友最好不要马上升级或者安装ubuntu 9.04
帖子发表于 : 2009-04-26 0:33 

注册: 2009-04-04 16:38
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
遇到同样的问题,只要把所有特效都取消,选用无视觉效果的就可以正常使用了,也不会死机啦。
不过如果需要特效还是要装驱动或用别的方法了


页首
 用户资料  
 
15 楼 
 文章标题 : Re: 使用intel集成显卡的朋友最好不要马上升级或者安装ubuntu 9.04
帖子发表于 : 2009-04-26 1:30 
头像

注册: 2006-11-03 21:20
帖子: 242
地址: 上海
送出感谢: 0 次
接收感谢: 0 次
我的960GML集成的X3100,glxgears940分,不错了。不能开3D,Beta的时候可以开,不过我也不用3D的,想要开的话只有等内核升级了,应该快了。


_________________
Never had a dream come ture!
============================
Lenovo E42LT2390
CPU:T2390
RAM:1G DDRII 667*2
VGA:X3100
HD:Seagate 160G SataII
CD:Combo
Wireless:Intell 3945abg


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 62 篇帖子 ]  前往页数 1, 2, 3, 4, 5  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Bing [Bot] 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译